scemPar.measNames = evalin('base','scemPar.measNames');
% First, import the variables containing the measurements...
% from the base workspace:
for elem = 1:numel(scemPar.measNames)
    tmp = evalin('base',scemPar.measNames{elem});
    eval([scemPar.measNames{elem},' = tmp;'])
end


clear elem tmp